# Asterisk Project : Asterisk 12 Application_StopMixMonitor

Added by wikibot , edited by wikibot on Aug 29, 2013

# StopMixMonitor()

### Synopsis

Stop recording a call through MixMonitor, and free the recording's file handle.

### Description

Stops the audio recording that was started with a call to `MixMonitor()` on the current channel.

### Syntax

    StopMixMonitor([MixMonitorID])

##### Arguments

- `MixMonitorID` - If a valid ID is provided, then this command will stop only that specific MixMonitor.

### See Also

- Asterisk 12 Application_MixMonitor

### Import Version

This documentation was imported from Asterisk Version Unknown